<?xml version="1.0" encoding="UTF-8"?>
<mime-info xmlns="http://www.freedesktop.org/standards/shared-mime-info">
  <mime-type type="application/x-kicad-project">
    <sub-class-of type="text/plain"/>
    <comment>KiCad Project</comment>
    <comment xml:lang="zh_TW">KiCad 項目</comment>
    <comment xml:lang="zh_CN">KiCad 项目</comment>
    <comment xml:lang="uk">Проект KiCad</comment>
    <comment xml:lang="tr">KiCad Projesi</comment>
    <comment xml:lang="th">โครงการ KiCad</comment>
    <comment xml:lang="ta">கிகாட் திட்டம்</comment>
    <comment xml:lang="sv">KiCad projekt</comment>
    <comment xml:lang="sr">KiCad пројект</comment>
    <comment xml:lang="sk">Kicad projekt</comment>
    <comment xml:lang="ru">Проект KiCad</comment>
    <comment xml:lang="pt_BR">Projeto KiCad</comment>
    <comment xml:lang="pt">Projeto KiCad</comment>
    <comment xml:lang="pl">Projekt KiCad</comment>
    <comment xml:lang="nl">KiCad-project</comment>
    <comment xml:lang="ko">KiCad 프로젝트</comment>
    <comment xml:lang="ja">Kicad プロジェクト ファイル</comment>
    <comment xml:lang="it">Progetto KiCad</comment>
    <comment xml:lang="id">Proyek KiCad</comment>
    <comment xml:lang="fr">Projet KiCad</comment>
    <comment xml:lang="fi">KiCad Projekti</comment>
    <comment xml:lang="es_MX">Proyecto de KiCad</comment>
    <comment xml:lang="es">Proyecto de KiCad</comment>
    <comment xml:lang="en">KiCad Project</comment>
    <comment xml:lang="el">Έργο KiCad</comment>
    <comment xml:lang="de">KiCad-Projekt</comment>
    <comment xml:lang="cs">KiCad projekt</comment>
    <generic-icon name="application-x-kicad-project"/>
    <glob pattern="*.pro" weight="40"/>
    <glob pattern="*.kicad_pro" weight="50"/>
  </mime-type>
  <mime-type type="application/x-kicad-schematic">
    <sub-class-of type="text/plain"/>
    <comment>KiCad Schematic</comment>
    <comment xml:lang="zh_TW">KiCad 原理圖</comment>
    <comment xml:lang="zh_CN">KiCad 原理图</comment>
    <comment xml:lang="uk">KiCad схема</comment>
    <comment xml:lang="tr">KiCad Şeması</comment>
    <comment xml:lang="th">แผนผังวงจร KiCad</comment>
    <comment xml:lang="ta">கிகாட் திட்டவியல்</comment>
    <comment xml:lang="sv">KiCad schema</comment>
    <comment xml:lang="sr">KiCad шема</comment>
    <comment xml:lang="sk">KiCad schéma</comment>
    <comment xml:lang="ru">Схема KiCad</comment>
    <comment xml:lang="ro">Schematică KiCad</comment>
    <comment xml:lang="pt_BR">Esquema KiCad</comment>
    <comment xml:lang="pt">Esquema KiCad</comment>
    <comment xml:lang="pl">Schemat KiCad</comment>
    <comment xml:lang="nl">KiCad schema</comment>
    <comment xml:lang="ko">KiCad 회로도</comment>
    <comment xml:lang="ja">KiCad 回路図ファイル</comment>
    <comment xml:lang="it">Schema KiCad</comment>
    <comment xml:lang="id">Skematik KiCad</comment>
    <comment xml:lang="fr">Schématique KiCad</comment>
    <comment xml:lang="fi">KiCad Kytkentäkaavio</comment>
    <comment xml:lang="es_MX">Esquema de KiCad</comment>
    <comment xml:lang="es">Esquema de KiCad</comment>
    <comment xml:lang="en">KiCad Schematic</comment>
    <comment xml:lang="el">Σχηματικό KiCad</comment>
    <comment xml:lang="de">KiCad-Schaltplan</comment>
    <comment xml:lang="cs">KiCad schéma</comment>
    <generic-icon name="application-x-kicad-schematic"/>
    <glob pattern="*.sch" weight="40"/>
    <glob pattern="*.kicad_sch" weight="50"/>
    <magic priority="50">
      <!--The new schematic file (.kicad_sch) header-->
      <match type="string" offset="0" value="(kicad_sch"/>
    </magic>
    <magic priority="40">
      <!--The old schematic file (.sch) header-->
      <match type="string" offset="0" value="EESchema Schematic File"/>
    </magic>
  </mime-type>
  <mime-type type="application/x-kicad-pcb">
    <sub-class-of type="text/plain"/>
    <comment>KiCad Printed Circuit Board</comment>
    <comment xml:lang="zh_TW">KiCad 印刷電路板</comment>
    <comment xml:lang="zh_CN">KiCad 印刷电路板</comment>
    <comment xml:lang="uk">Друкована плата KiCad</comment>
    <comment xml:lang="tr">KiCad Baskılı Devre Kartı</comment>
    <comment xml:lang="th">แผ่นวงจรพิมพ์ KiCad</comment>
    <comment xml:lang="ta">கிகாட் அச்சிடப்பட்ட சர்க்யூட் போர்டு</comment>
    <comment xml:lang="sv">KiCad-mönsterkort</comment>
    <comment xml:lang="sk">KiCad doska plošného spoja</comment>
    <comment xml:lang="ru">Печатная плата KiCad</comment>
    <comment xml:lang="ro">Placă de circuite imprimate KiCad</comment>
    <comment xml:lang="pt_BR">Placa de circuito impresso KiCad</comment>
    <comment xml:lang="pt">Placa de circuito impresso KiCad</comment>
    <comment xml:lang="pl">Obwód drukowany KiCad</comment>
    <comment xml:lang="nl">KiCad PCB (Printed Circuit Board)</comment>
    <comment xml:lang="ko">KiCad 인쇄 회로 기판</comment>
    <comment xml:lang="ja">KiCad プリント基板ファイル</comment>
    <comment xml:lang="it">Circuito stampato KiCad</comment>
    <comment xml:lang="id">Papan Sirkuit KiCad</comment>
    <comment xml:lang="fr">Fichier Circuit Imprimé KiCad</comment>
    <comment xml:lang="fi">KiCad Painettu Piirilevy</comment>
    <comment xml:lang="es_MX">Placa de circuito impreso de KiCad</comment>
    <comment xml:lang="es">Placa de circuito impreso de KiCad</comment>
    <comment xml:lang="en">KiCad Printed Circuit Board</comment>
    <comment xml:lang="el">Πλακέτα Τυπωμένου Κυκλώματος KiCad</comment>
    <comment xml:lang="de">KiCad-Leiterplatte</comment>
    <comment xml:lang="cs">KiCad deska plošných spojů</comment>
    <generic-icon name="application-x-kicad-pcb"/>
    <glob pattern="*.kicad_pcb" weight="50"/>
    <magic priority="50">
      <!--The new board file (.kicad_pcb) header-->
      <match type="string" offset="0" value="(kicad_pcb"/>
    </magic>
    <magic priority="40">
      <!--The old board file (.brd) header-->
      <match type="string" offset="0" value="PCBNEW-BOARD"/>
    </magic>
  </mime-type>
  <mime-type type="application/x-kicad-footprint">
    <sub-class-of type="text/plain"/>
    <comment>KiCad Footprint</comment>
    <comment xml:lang="zh_TW">KiCad 封裝</comment>
    <comment xml:lang="zh_CN">KiCad 封装</comment>
    <comment xml:lang="ta">கிகாட் தடம்</comment>
    <comment xml:lang="sv">KiCad fotavtryck</comment>
    <comment xml:lang="sk">KiCad puzdra</comment>
    <comment xml:lang="ru">Посадочное место KiCad</comment>
    <comment xml:lang="pt_BR">Footprint do KiCad</comment>
    <comment xml:lang="pt">Footprint do KiCad</comment>
    <comment xml:lang="pl">Footprint programu KiCad</comment>
    <comment xml:lang="nl">KiCad-footprint</comment>
    <comment xml:lang="ko">KiCad 풋프린트</comment>
    <comment xml:lang="ja">KiCad フットプリント</comment>
    <comment xml:lang="it">Impronta KiCad</comment>
    <comment xml:lang="fr">Empreintes KiCad</comment>
    <comment xml:lang="fi">KiCad jalanjälki</comment>
    <comment xml:lang="es_MX">Huella de KiCad</comment>
    <comment xml:lang="en">KiCad Footprint</comment>
    <comment xml:lang="el">Αποτύπωμα KiCad</comment>
    <comment xml:lang="de">KiCad Footprint</comment>
    <generic-icon name="application-x-kicad-footprint"/>
    <glob pattern="*.kicad_mod" weight="50"/>
    <magic priority="50">
      <!--The new fp file (.kicad_mod) header-->
      <match type="string" offset="0" value="(footprint"/>
    </magic>
    <magic priority="40">
      <!--The old board file (.mod) header-->
      <match type="string" offset="0" value="PCBNEW-LibModule"/>
    </magic>
  </mime-type>
  <mime-type type="application/x-kicad-symbol">
    <sub-class-of type="text/plain"/>
    <comment>KiCad Schematic Symbol</comment>
    <comment xml:lang="zh_TW">KiCad 原理圖符號</comment>
    <comment xml:lang="zh_CN">KiCad 原理图符号</comment>
    <comment xml:lang="ta">கிகாட் திட்ட அடையாளம்</comment>
    <comment xml:lang="sv">KiCad Kretsschemasymbol</comment>
    <comment xml:lang="sk">KiCad schematický symbol</comment>
    <comment xml:lang="ru">Символ схемы KiCad</comment>
    <comment xml:lang="pt_BR">Símbolo do esquemático do KiCad</comment>
    <comment xml:lang="pt">Símbolo do esquemático do KiCad</comment>
    <comment xml:lang="pl">Symbol programu KiCad</comment>
    <comment xml:lang="nl">KiCad-schemasymbool</comment>
    <comment xml:lang="ko">KiCad 회로도 심볼</comment>
    <comment xml:lang="ja">KiCad 回路図シンボル</comment>
    <comment xml:lang="it">Simbolo schema di KiCad</comment>
    <comment xml:lang="fr">Symbole Schématique KiCad</comment>
    <comment xml:lang="fi">KiCad kytkentäkaaviosymboli</comment>
    <comment xml:lang="es_MX">Símbolo esquemático de KiCad</comment>
    <comment xml:lang="en">KiCad Schematic Symbol</comment>
    <comment xml:lang="el">Σύμβολο Σχηματικού KiCad</comment>
    <comment xml:lang="de">KiCad Schaltplansymbol</comment>
    <generic-icon name="application-x-kicad-symbol"/>
    <glob pattern="*.kicad_sym" weight="50"/>
    <magic priority="50">
      <!--The new sym file (.kicad_sym) header-->
      <match type="string" offset="0" value="(kicad_symbol_lib"/>
    </magic>
    <magic priority="40">
      <!--The old sym lib file (.lib) header-->
      <match type="string" offset="0" value="EESchema-LIBRARY"/>
    </magic>
  </mime-type>
  <mime-type type="application/x-kicad-worksheet">
    <sub-class-of type="text/plain"/>
    <comment>KiCad Drawing Sheet</comment>
    <comment xml:lang="zh_TW">KiCad 專案圖編輯器</comment>
    <comment xml:lang="zh_CN">KiCad 图框编辑器</comment>
    <comment xml:lang="ta">கிகாட் வரைதல் தாள்</comment>
    <comment xml:lang="sv">KiCad-ritningsark</comment>
    <comment xml:lang="sk">KiCad pracovný list</comment>
    <comment xml:lang="ru">Форматная рамка KiCad</comment>
    <comment xml:lang="pt_BR">Editor da folha de desenho do KiCad</comment>
    <comment xml:lang="pt">Editor da folha de desenho do KiCad</comment>
    <comment xml:lang="pl">Obramowanie strony programu KiCad</comment>
    <comment xml:lang="nl">KiCad tekenblad</comment>
    <comment xml:lang="ko">KiCad 도면 시트</comment>
    <comment xml:lang="ja">KiCad 図面シート</comment>
    <comment xml:lang="it">Foglo di disegno KiCad</comment>
    <comment xml:lang="fr">Feuille de Dessin KiCad</comment>
    <comment xml:lang="fi">KiCad Piirustuslehti</comment>
    <comment xml:lang="es_MX">Hoja de dibujo de KiCad</comment>
    <comment xml:lang="en">KiCad Drawing Sheet</comment>
    <comment xml:lang="el">Φύλλα Σχεδίασης KiCad</comment>
    <comment xml:lang="de">KiCad Zeichnungsblatt</comment>
    <generic-icon name="application-x-kicad-worksheet"/>
    <glob pattern="*.kicad_wks" weight="50"/>
    <magic priority="50">
      <!--The new wks file (.kicad_wks) header-->
      <match type="string" offset="0" value="(kicad_wks"/>
    </magic>
    <magic priority="40">
      <!--The old style worksheet file header-->
      <match type="string" offset="0" value="(page_layout"/>
    </magic>
  </mime-type>
</mime-info>
